Subject: Re: Comments on draft-dupont-ipv6-rfc3051harmful-05.txt

From: Francis Dupont <[email-masked]>
Date: Sun, 01 Aug 2004 22:26:51 +0200

In your previous mail you wrote:

   Some comments :
   
   site-local?
   
=> oops, I should have removed it some months ago (:-).

   > 3. "In-Prefix" Source Addresses Spoofing
   >
   >   Distributed Denial of Services (DDoS) attacks are a variant of
   >   Denial of Service attacks where the attackers use a large number of
   >   compromised hosts in poorly managed domains to flood aimed targets
   >   with forged packets. In some cases, the amount of traffic is enough
   >   to overload network infrastructures near the targets.
   
   To be exaxt, I would say "with possibly forged packets."
   
=> right.

   > 4. Security Considerations
   >
   >   This document proposed to fill the Security Considerations
   >   section of revisions [6] of RFC 3041 which is currently empty.
   
   I have probably missed this discussion if it has already been, but
   wouldn't it make more sense to do a RFC3041bis with the content of
   this draft included / addressed, rather than proceed with this as a
   draft on it's own?

=> I agree but there is still no new work on the RFC3041bis...

   But I assume that also would need consensus on the draft..:-)

=> of course (but I did never get objections :-).
   
Thanks

[email-masked]

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------